[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

 libQtDeclarative: Qt4 declarative library

Name:libQtDeclarative
Release:4.8.1-2mamba2
Architecture:i586
Group:System/Libraries
Description:Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.

This package contains the declarative library.
Size:3.57 MB
Download:libQtDeclarative-4.8.1-2mamba2.i586.rpm
Source RPM:libqt4
Provides:libQtDeclarative.so.4 libQtDeclarative[=4.8.1-2mamba2]
Requires:/sbin/ldconfig /sbin/ldconfig libEGL.so.1 libQtCore[=4.8.1-2mamba2] libQtCore.so.4 libQtGui.so.4 libQtNetwork.so.4 libQtScript.so.4 libQtSql.so.4 libQtSvg.so.4 libQtXmlPatterns.so.4 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libexpat.so.1 libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgcc_s.so.1(GLIBC_2.0) libm.so.6 libm.so.6(GLIBC_2.0) libpthread.so.0 librt.so.1 librt.so.1(GLIBC_2.2) libstdc++.so.6 libstdc++.so.6(CXXABI_1.3) libstdc++.so.6(GLIBCXX_3.4)
RPM requirements:ldconfig libEGL libQtCore libQtGui libQtNetwork libQtScript libQtSql libQtSvg libQtXmlPatterns glibc libexpat libgcc glibc libstdc++6
Required by:kde-runtime(i586) kde-workspace(i586) kdelibs(i586) kdepim-runtime(i586) libmarble(i586) libqt-mobility(i586) libqt4-demos(i586) libqt4-designer(i586) libqt4-devel(i586) libQtCore(i586) libQtWebKit(i586) plasma-mobile(i586) PyQt4(i586) python-pyside(i586) qt-creator(i586) qtruby(i586) smokeqt(i586) startactive(i586)
Build required by:
Filenames:/usr/lib/libQtDeclarative.la /usr/lib/libQtDeclarative.prl /usr/lib/libQtDeclarative.so /usr/lib/libQtDeclarative.so.4 /usr/lib/libQtDeclarative.so.4.8 /usr/lib/libQtDeclarative.so.4.8.1

[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.